Subject: Re: FVWM: Documentation on config

From: Mattias Andersson <[email-masked]>
Date: Tue, 18 Jun 2002 23:32:23 +0200

On Sun, 16 Jun 2002 10:20:18 +0200
Julio Merino <[email-masked]> wrote:

> On Sat, 15 Jun 2002 21:35:06 -0400
> "Dan Espen" <[email-masked]> wrote:
> 
> > The man pages are the primary reference.
> > 
> > For easier to understand config files,
> > check the sample config files in the sample.fvwmrc directory.
> > They are well commented.
> 
> Thanks, a few minutes after mailing I was able to get the sample file
> though it was not clear enough how... But well, I'm starting to get it
> the way I like :D
> 
> Regards

Hi from Sweden!
I am the Mac user in the FVWM-world! (On LinuxPPC).
I am quite a newbie, and just recently got around with configuring too.

Is it posible that you can describe what you got on this?
And a few screensshots?

Thank you.
Mattias Andersson, Falun Sweden
--
Visit the official FVWM web page at <URL: http://www.fvwm.org/>.
To unsubscribe from the list, send "unsubscribe fvwm" in the body of a
message to [email-masked].
To report problems, send mail to [email-masked].